# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "ruby-augeas"
  s.version = "0.5.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Bryan Kearney", "David Lutterkort"]
  s.autorequire = "augeas"
  s.date = "2013-03-12"
  s.description = "Provides bindings for augeas."
  s.email = "augeas-devel@redhat.com"
  s.extensions = ["ext/augeas/extconf.rb"]
  s.files = ["ext/augeas/extconf.rb"]
  s.homepage = "http://augeas.net/"
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.1")
  s.rubygems_version = "1.8.23"
  s.summary = "Ruby bindings for augeas"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
